Page MenuHomePhabricator

Update SharedHelpPages to use the TitleIsAlwaysKnown hook and ditch the LinkBegin hook
Closed, ResolvedPublic

Description

Per discussion with legoktm.

Relevant upstream changeset, which allows us to also ditch the SkinTemplateNavigation::Universal hook if and when the extension is using the TitleIsAlwaysKnown hook: https://gerrit.wikimedia.org/r/#/c/310452/

Event Timeline

jack created this task.Sep 20 2016, 11:45 PM
lewiscawte triaged this task as Normal priority.Nov 11 2016, 1:01 PM
jack closed this task as Resolved.Mar 16 2019, 2:59 AM
jack claimed this task.

This was done ages ago.